@charset "UTF-8";
html {
  height: 100%;
  font-size: 62.5%;
}
a:hover {
  opacity: 1;
}
button:hover {
  opacity: 1;
}
.pc__only {
  display: none;
}
.sp__only {
  display: block;
}
/* -----------------------------------------
 レイアウト
------------------------------------------- */
.wrap {
  width: auto;
}
/* -----------------------------------------
 Header
------------------------------------------- */
.header {
  padding: 1.2rem 0;
}
.header img {
  width: 15rem;
  margin-left: 1.2rem;
}
.kv {
  min-height: 0;
  background-image: url("/wp-content/themes/wcjapan/img/kv.jpg");
}
.kv::after {
  content: "";
  display: block;
  /* padding-top: 74.666%; */
}
.kv-caption {
  bottom: 2rem;
  padding-right: 1em;
  padding-left: 1em;
  font-size: 2.4rem;
}
.wrap.jf {
  /* height: 40%; */
}
.wrap.jf > h1 {
  font-size: 2em;
}

/* -----------------------------------------
 Footer
------------------------------------------- */
.footer {
  padding: 4rem 2rem 8rem;
  font-size: 1.4rem;
}
.footer-top {
  display: block;
  margin-bottom: 3.5rem;
}
.footer-top .wc-logo {
  width: 20rem;
  margin: 0 auto;
}
.footer-top .footer-text {
  width: auto;
  margin-top: 1.5rem;
  margin-right: 0;
  font-size: 1.2rem;
}
.footer-top .sns {
  margin-top: 3rem;
}
.footer-top .sns ul {
  display: flex;
  justify-content: center;
}
.footer-top .sns p {
  margin-top: 1rem;
}
.footer-top .footer-diageo {
  /*display: none;*/
  width: 12rem;
  padding-left: 0;
}
.footer-diageo {
  width: 11.2rem;
  margin: 3rem auto 3.5rem;
  padding-left: 0;
}
.footer-list li {
  margin-right: 1.2rem;
  margin-bottom: .6rem;
}
.footer-bottom {
  padding-top: 2rem;
  border-top: 1px solid #414246;
}
.footer-bottom p {
  font-size: 1.2rem;
}
.footer-bottom p:not(:first-child) {
  margin-top: .5em;
}
.page__top {
  right: 0;
  bottom: 0;
}
/* -----------------------------------------
 intro
------------------------------------------- */
.intro {
  padding: 3.5rem 2rem;
}
.intro .section-title {
  margin-bottom: 1em;
  font-size: 2.0rem;
}

@media screen and (max-width: 839px) {
.brands-list {
  flex-wrap: wrap;
}
.brands-list li {
  width: 20%;
}
.brands-list li:not(:first-child) {
  margin-left: 8rem;
}
.brands-list li:nth-child(4) {
  margin-top: 2rem;
  margin-left: 0;
}
.brands-list li:nth-child(5) {
  margin-top: 2rem;
}
.brands-list li:nth-child(6) {
  margin-top: 2rem;
}
.brands-list li:nth-child(7) {
  margin-top: 2rem;
  margin-left: 0;
}
}
@media screen and (max-width: 639px) {
.brands-list li {
  width: 32%;
}
.brands-list li:not(:first-child) {
  margin-left: 8rem;
}
.brands-list li:nth-child(3) {
  margin-top: 3rem;
  margin-left: 0;
}
.brands-list li:nth-child(4) {
  margin-top: 3rem;
}
.brands-list li:nth-child(5) {
  margin-top: 3rem;
  margin-left: 0;
}
.brands-list li:nth-child(6) {
  margin-top: 3rem;
}
.brands-list li:nth-child(7) {
  margin-top: 3rem;
  margin-left:0;
}
}
@media screen and (max-width: 429px) {
.brands-list li {
  width: 60%;
}
.brands-list li:not(:first-child) {
  margin-top: 6rem;
  margin-left: 0rem;
}
.brands-list li:nth-child(6) {
  /* margin-bottom: 6rem; */
}
.brands-list li:nth-child(7) {
  margin-bottom: 6rem;
}
}

/* -----------------------------------------
 stories
------------------------------------------- */
.section {
  padding-top: 4rem;
}
.section .wrap {
  padding-right: 2rem;
  padding-left: 2rem;
}
.section .section-title {
  margin-bottom: .5em;
  font-size: 3.2rem;
}
.section .section-title.mb0 {
  margin-bottom: 0;
}
.section .section-title + p {
  font-size: 1.6rem;
  text-align: left;
}
.champions-index {
  margin-right: -2rem;
  margin-left: -2rem;
}
.champions-index .champions-index-item {
  display: block;
  width: 31.71%;
  width: calc((100% - .8rem) / 2);
  position: relative;
  margin-top: .8rem;
  margin-right: .8rem;
}
.champions-index .champions-index-item.large {
  width: 100%;
  margin-right: 0;
}
.champions-index .champions-index-item.item3,
.champions-index .champions-index-item.item5,
.champions-index .champions-index-item.item7,
.champions-index .champions-index-item.item9 {
  /*width: 100%;*/
  margin-right: .8rem;
}
.champions-index .champions-index-item.item6,
.champions-index .champions-index-item.item8,
.champions-index .champions-index-item.item10 {
  margin-right: 0;
}
.champions-index .champions-index-item.pc {
  display:none;
}
.champions-index .champions-index-item.sp {
  display:block;
}
.champions-index .champions-index-item a {
}
.champions-index .champions-index-item a::before {
  content: "";
  display: block;
  padding-top: 100%;
}
.champions-index .champions-index-item.item1 a::before,
.champions-index .champions-index-item.item2 a::before {
  padding-top: 53.73%;
}
.champions-index .champions-index-item .block-container {
  padding: 1.4rem 2rem;
  line-height: 1.3;
}
.champions-index .champions-index-item .block-container .block-container-title {
  font-size: 2.2rem;
}
/* stories-detail */
.stories-detail-main {
  display: block;
  padding: 3rem 2rem 5rem;
}
.stories-detail .left-side {
  width: auto;
  margin-right: 0;
  margin-bottom: 3rem;
}
.stories-detail .left-side .detail-title {
  font-size: 2.2rem;
}
.stories-detail .left-side .line1::after,
.stories-detail .left-side .line2::after {
  margin: 2rem auto;
}
.stories-detail .right-side {
  width: auto;
}
.stories-detail .close-btn {
  bottom: 0;
  right: 0;
}
/* schedule-block */
.schedule-block {
  margin-right: 2rem;
  margin-left: 2rem;
  padding: 4rem 0;
  border-bottom: 1px solid #AFA27A;
}
.schedule-block:last-child {
  border-bottom: none;
}
.section-title + .schedule-block {
  padding-top: 4rem;
}
.schedule-info {
  display: block;
}
.schedule-info > p {
  width: 100%;
  margin-right: 0;
  margin-bottom: 2.5rem;
  text-align: center;
}
.schedule-info > p .end-period {
  display: block;
  position: relative;
  padding-top: 3rem;
}
.schedule-info > p .end-period::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  margin: auto;
  width: 2rem;
  height: 2rem;
  border-right: 1px solid #AFA27A;
  border-bottom: 1px solid #AFA27A;
  transform: rotate(45deg);
}
.schedule-info .schedule-detail {
  width: auto;
}
.schedule-info .schedule-detail h3 {
  line-height: 1.3;
  font-size: 2.0rem;
}
.schedule-info .schedule-detail h3 .en {
  font-size: 2.4rem;
}
.schedule-info .schedule-detail h3 .color-beige {
  color: #B0A37A;
}
.schedule-info .schedule-detail h3 .sub-text {
  display: block;
  font-size: 1.4rem;
}
.schedule-info .schedule-detail .info-text {
  margin-top: 1em;
}
.schedule-info .schedule-detail .info-text-a {
  margin-top: 1em;
  font-size: 1.6rem;
}
.schedule-info .schedule-detail .info-text-b {
  margin-top: .3em;
  font-size: 2.0rem;
}
.schedule-info .schedule-detail .info-text-c {
  /* margin-top: .3em; */
  font-size: 2.0rem;
}
.schedule-block.madrid {
  background: none;
}
.schedule-block.madrid {
  margin-right: 0;
  margin-left: 0;
  padding: 4rem 0;
  padding-top:0;
}
.schedule-detail.madrid {
  margin-right:2rem;
  margin-left:2rem;
}
.btn {
  display: inline-block;
  position: relative;
  /* margin-bottom:1em; */
  padding: .6em 1em;
  color: #fff;
  font-size: 1.8rem;
  background-color: #B0A37A;
}
a.btn {
  color: #fff;
}
.btn.disabled {
  opacity: .5;
  cursor: default;
  pointer-events: none;
}
.btn-flex {
  display: block;
  margin-top: 2rem;
  /* text-align: center; */
}
.btn-flex .comment {
  margin-top: 1rem;
  margin-left: 0;
}

.kv div.btn-flex a {
  font-size: 1em;
  text-align: center;
  padding: .4em .8em;
  bottom: 10rem;
}
#snav .btn {
  margin-right:0;
  padding:.6em .6em;
}

/* contents-madrid */
.contents-madrid {
  padding-bottom: 6rem;
}
.contents-madrid .sp-period {
  display: block;
  margin-bottom: 1.8rem;
  color: #fff;
  font-size: 2.4rem;
  font-family: "Effra med";
  text-align: center;
}
.contents-madrid .wc-logo {
  width: 23.9rem;
  padding-left: 1.6rem;
}
.contents-madrid dl {
  display: block;
  margin-top: 3rem;
}
.contents-madrid dl dt {
  /* display: none; */
  text-align: center;
  width: fit-content;
  padding: 0 1em;
  margin: 0 auto;
}
.contents-madrid dl dd {
  margin-left: 0;
  margin-top: 1.0rem;
  font-size: 2.0rem;
  text-align: center;
}

/* contents-footer */
.contents-footer {
  background-image: linear-gradient(rgba(0,0,0,0.3),rgba(0,0,0,0.3)),url("/wp-content/themes/wcjapan/img/bottom_bg_sp.jpg");
}
.contents-footer .sp-period {
  display: block;
  margin-bottom: 1.8rem;
  color: #fff;
  font-size: 2.4rem;
  font-family: "Effra med";
  text-align: center;
}
.contents-footer .wc-logo {
  width: 23.9rem;
  padding-left: 1.6rem;
}
.contents-footer dl {
  display: block;
  margin-top: 3rem;
}
.contents-footer dl dt {
  display: none;
}
.contents-footer dl dd {
  margin-left: 0;
  font-size: 2.0rem;
  text-align: center;
}
#page_j_finalreport .prize {
    width: 100%;
}
#page_j_finalreport .prize h3 {
    /* margin-right: 4rem; */
    /* width: 20rem; */
}
#page_j_finalreport .win h4 {
    margin-right: 4rem;
    /* width: 20rem; */
}
#page_j_finalreport .category {
    width: 90%;
}
#page_j_finalreport .category dl {
    width: 90%;
}
#page_j_finalreport .category dl dt.ch_en {
    padding-bottom: 0;
}
#page_j_finalreport .category dl dt.name {
    margin-top: 16px;
}
#page_j_finalreport .category dl dd.bar {
    line-height:1.5em;
    padding-top:0.5em;
}
#page_j_finalreport .top3 {
    height: auto;
}
#page_j_finalreport .block .info {
    padding-bottom: 3em;
}

/* -----------------------------------------
Trends
------------------------------------------- */
.grid.wrap {
  /*margin-right: -2rem;*/
  /*margin-left: -2rem;*/
}
.grid.wrap .grid-item {
  display: block;
  width: 100%;
}
.grid-item .post {
  width: calc((100% - 1.6rem) / 1);
  margin: 0.8rem;
}
.grid-item .post-info {
  padding: 1.4rem 2rem;
  line-height: 1.3;
}
.trends .wp-block-media-text.is-stacked-on-mobile {
    grid-template-columns: 100%!important;
}
.trends .wp-block-media-text.is-stacked-on-mobile .wp-block-media-text__media {
    grid-column: 1;
    grid-row: 1;
}
.trends .wp-block-media-text.is-stacked-on-mobile .wp-block-media-text__content {
    grid-column: 1;
    grid-row: 2;
}
.trends .line1::after,
.trends .line2::after {
  margin: 2rem auto;
}
.trends .wrap .wp-block-media-text__content {
  padding:4% 0% 4% 0%;
}
.wp-block-cover.has_bg {
  padding:6rem 0;
}

/* dg_footer customize */
.footer #dg_footer_wrapper_inner ul li {
  margin-right: 1.2rem;
  margin-bottom: .6rem;
}
.footer #dg_footer_wrapper_inner .dg_footer_item_8 {
  margin-top: 2.5rem;
}
@media only screen and (max-width: 768px) {
  .footer #dg_footer_wrapper_inner .dg_footer_main {
    text-align: left;
  }
}

/* -----------------------------------------
 Tablet Size
------------------------------------------- */
/* query end */
@media screen and (min-width: 600px) and (max-width: 959px) {
  html {
    font-size: 62.5%;
  }
}
/* query end */
/* -----------------------------------------
 Small Smartphone Size
------------------------------------------- */
/* query end */
@media screen and (max-width: 359px) {
  html {
    font-size: calc(100vw / 37.5);
  }
}
/* query end */